> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runaether.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sentry status



## OpenAPI

````yaml api-reference/openapi.account.json GET /sentry/status
openapi: 3.1.0
info:
  title: Aether Account & Integrations API
  version: 0.1.0
  description: >-
    Account, billing, and integration-management endpoints used by the Aether
    web app and CLI. Root-mounted; NOT part of the versioned /v1 contract.
servers:
  - url: https://api.runaether.dev
security:
  - bearerAuth: []
paths:
  /sentry/status:
    get:
      tags:
        - sentry
      summary: Get Sentry status
      operationId: getSentryStatus
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SentryStatus'
          description: OK
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Internal Server Error
components:
  schemas:
    SentryStatus:
      oneOf:
        - $ref: '#/components/schemas/DisconnectedSentryStatus'
        - $ref: '#/components/schemas/ConnectedSentryStatus'
        - $ref: '#/components/schemas/ReauthorizationRequiredSentryStatus'
    ErrorResponse:
      additionalProperties: false
      properties:
        code:
          type: string
        error:
          minLength: 1
          type: string
      required:
        - error
      type: object
    DisconnectedSentryStatus:
      additionalProperties: false
      properties:
        connected:
          enum:
            - false
          type: boolean
      required:
        - connected
      type: object
    ConnectedSentryStatus:
      additionalProperties: false
      properties:
        connected:
          enum:
            - true
          type: boolean
        orgId:
          minLength: 1
          type: string
        orgSlug:
          minLength: 1
          type: string
      required:
        - connected
        - orgSlug
        - orgId
      type: object
    ReauthorizationRequiredSentryStatus:
      additionalProperties: false
      properties:
        connected:
          enum:
            - true
          type: boolean
        orgId:
          minLength: 1
          type: string
        orgSlug:
          minLength: 1
          type: string
        reauthorizationReason:
          enum:
            - refresh_unauthorized
          type: string
        reauthorizationRequired:
          enum:
            - true
          type: boolean
      required:
        - connected
        - reauthorizationRequired
        - orgSlug
        - orgId
        - reauthorizationReason
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````